Mariadb 10.3 - suitecrm 7.14

I installed SuiteCRM 7.14 on the MariaDB database version 10.3.
Everything seems to be working fine.
Why does version 10.3 not appear on the Compatibility Matrix?